  [class^="icon-"],
  [class*=" icon-"] {
    font-family: 'icomoon';
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .icon-brain:before {
    content: "\e600";
  }
  .icon-contactus:before {
    content: "\e601";
  }
  .icon-excell:before {
    content: "\e602";
  }
  .icon-factory:before {
    content: "\e603";
  }
  .icon-globe:before {
    content: "\e604";
  }
  .icon-graph:before {
    content: "\e605";
  }
  .icon-handshake:before {
    content: "\e606";
  }
  .icon-kiwi:before {
    content: "\e607";
  }
  .icon-laptop:before {
    content: "\e608";
  }
  .icon-laptop-alt .path1:before {
    content: "\e609";
    color: #fff;
  }
  .icon-laptop-alt .path2:before {
    content: "\e60a";
    margin-left: -1.00097656em;
    color: #6e8ea2;
  }
  .icon-laptoptablet:before {
    content: "\e60b";
  }
  .icon-legaldocs:before {
    content: "\e60c";
  }
  .icon-lock:before {
    content: "\e60d";
  }
  .icon-nz:before {
    content: "\e60e";
  }
  .icon-openbook:before {
    content: "\e60f";
  }
  .icon-pdf:before {
    content: "\e610";
  }
  .icon-mouse:before {
    content: "\e611";
  }
  .icon-piggybank:before {
    content: "\e612";
  }
  .icon-stats1:before {
    content: "\e700";
  }
  .icon-plant:before {
    content: "\e613";
  }
  .icon-ribbon:before {
    content: "\e614";
  }
  .icon-succession:before {
    content: "\e615";
  }
  .icon-terms:before {
    content: "\e616";
  }
  .icon-thought:before {
    content: "\e617";
  }
  .icon-dollarsign:before {
    content: "\e800";
  }
  .icon-calendar:before {
    content: "\e801";
  }
  .icon-bdaycake:before {
    content: "\e901";
  }
  .icon-securities-graph:before {
    content: "\e803";
  }
  .icon-question-mark:before {
    content: "\e804";
  }
  .icon-questionaire:before {
    content: "\e805";
  }
  .icon-email:before {
    content: "\e806";
  }
  .icon-form:before {
    content: "\e809";
  }
  .icon-sitemap:before {
    content: "\e900";
  }
  .icon-mynzfunds:before {
    content: "\e902";
  }